Informationen zu Heartbleed OpenSSL Bug

Heartbleed Bug Videokonferenz

Die "Heartbleed Bug" ist eine Schwachstelle im Zusammenhang mit einer gesicherten Kommunikation (SSL), die auf 7. April 2014 entdeckt wurde. Die Heartbleed Website verfügt über viele weitere Details zu diesem Thema.

Betroffen sind alle Produkte die OpenSSL Versionen 1.0.1 bis 1.01f nutzen.

Die Hersteller haben entsprechenden Informationen im Zusammenhang mit ihren Produkten bereitgestellt.

LifeSize Information zu Heartbleed

Polycom Information zu Heartbleed

StarLeaf hat als Cloud-Anbieter schon reagiert und die Infrastruktur angepasst. Es wird empfohlen, die Zugangspasswörter zu ändern.

Bei Fragen zu den einzelnen Herstellern wenden Sie sich bitte an Support@avn-solution.com.